@import url('https://fonts.googleapis.com/css2?family=Playfair+Display:ital,wght@0,400..900;1,400..900&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

body{
    font-family: "Poppins", sans-serif !important;
    background: url(../images/bg.jpg) no-repeat;
    background-size: cover;
}
.container-header{
    background-color: #FFF !important;
    background-image:none
}
.container-header .mod-menu>li>a, .container-header .mod-menu>li>span{
    color: #1D1D1D;
}
.nav-item{
    font-size: 18px;
    font-weight: 500;
   display: none;
    &:nth-child(2),&:nth-child(3){
        display: block;
    }
}

.footer{
    background: transparent;
    border-top: 1px solid #A6A6A6;
    .mod-custom{
        width: 100%;
    }
  p{
    margin-bottom:0px;
  }
}
.bannerheader{
    font-family: "Playfair Display", serif;
    font-size: 58px;
    font-weight: 700;
    color: #FFF;
}
.mod-banners__footer{
    font-size: 18px;
    font-weight: 500;
    color: #A6A6A6;
}
.container-header {
    .container-nav{
    padding-bottom: 0px;
}
}

.top-menu-outer-wrap{
    align-items: center;
    justify-content: space-between;
    padding: 0px !important;
   
}
.container-header{
    nav{
        width: 100%;
    }
    .navbar-brand{
        margin-inline-end: 0;
    }
    .navbar-collapse {
        flex-grow: unset;
        position: relative;
        padding-right: 90px;
      height: auto;
    }
  .mod-languages {
    position: absolute;
    right: 0;
    
    }
}
.container-banner{
    padding: 100px 0px;
    margin-bottom: 0px;
    img {
        margin: 0;
        text-align: right;
        float: right;
    }
}
.bannerfooter{
    margin-bottom: 50px;
}
.btn{
    font-size: 16px;
    color: #FFF;
    font-weight: 500;
    max-width: 220px;
    height: 50px;
    border-radius: 8px;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    -ms-border-radius: 8px;
    -o-border-radius: 8px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    &:hover, &:focus, &:active, &.active{
        background-color: #52026C;
        border: 2px solid transparent !important;
    }
}
.btn:active{
    background-color: #52026C !important;
    border: 2px solid transparent !important;
}

.btn-primary{
    background-color: #630682;
    border: 2px solid #630682;
}
.btn-outline{
    border: 2px solid #FFF;
    &:hover{
        color: #FFF;
    }
}

.mod-languages__select {
    .btn{
        color: #1D1D1D;
      background: transparent !important;
      border: 2px solid #D9D9D9 !important;
      &:hover, &:focus, &:active{
        color: #1D1D1D;
      border: 2px solid #A7A4A4 !important;
      background-color: transparent !important;
        
      }
  }
  }
.top-menu-outer-wrap{
.topbar-btn{
    height: 50px !important;
    border-radius: 5px !important;
    -webkit-border-radius: 5px !important;
    -moz-border-radius: 5px !important;
    -ms-border-radius: 5px !important;
    -o-border-radius: 5px !important;
      background-color: #630682 !important;
    border: 2px solid #630682 !important;
      background-position: 0 0px !important;
  display: flex !important;
      font-size: 16px !important;
  font-weight: 500 !important;
      background-image: none !important;
  
}
}
.section-heading-wrap{
    text-align: center;
    .card{
        background: transparent;
        border: 0;
    }
    .card-body{
        background: transparent;
        border: 0;
    }
    h3{
        font-family: "Playfair Display", serif;
        font-size: 48px;
        font-weight: 700;
        color: #FFF;
        text-align: center;
        border: 0px;
    }
    .card-body{
        p{
            font-size: 18px;
            font-weight: 500;
            color: #A6A6A6;
        }
    }
}
.ml20{
    margin-left: 20px;
}
.middle-card-sec{
    margin-top: 100px;
    .card{
        border-radius: 12px;
        -webkit-border-radius: 12px;
        -moz-border-radius: 12px;
        -ms-border-radius: 12px;
        -o-border-radius: 12px;
        padding-bottom: 30px;
        min-height: 500px;
        position: relative;
}
.btn{
    position: absolute;
    bottom: 30px;
    left: 0;
    right: 0;
    margin: 0 auto;
}

}
.container-bottom-a{
    .bottom-a{
        &.card{
            border-radius: 12px;
            -webkit-border-radius: 12px;
            -moz-border-radius: 12px;
            -ms-border-radius: 12px;
            -o-border-radius: 12px;
}
    }
}
.session-outer-card-wrap{
    text-align: center;
    height: 440px;
    .card-img{
        background-color: #E7E7E7;
        border: 1px solid #D7D7D7;
        display: flex;
        align-items: center;
        justify-content: center;
        padding: 30px;
        border-radius: 5px;
        -webkit-border-radius: 5px;
        -moz-border-radius: 5px;
        -ms-border-radius: 5px;
        -o-border-radius: 5px;
        margin-bottom: 25px;
    }
    h3{
        font-size: 22px;
        font-weight:600;
        color: #1D1D1D;
        margin-bottom: 15px;
        font-family: "Poppins", sans-serif !important;
    }
    p{
        font-size: 16px;
        font-weight: 400;
        color: #6D6A6F;
        line-height: 22px;
    }
    .btn{
        position: absolute;
        left: 0;
        right: 0;
        margin: 0 auto;
        bottom: 20px;
              max-width: 280px;
    }
}
.footer2{
    display: none;
}
.blog-featured{
    display: none;
}
.container-bottom-b{
    .card{
        background: transparent;
        border: 0px;
    }
    h3{
        font-family: "Playfair Display", serif;
        font-size: 48px;
        font-weight: 700;
        color: #FFF;
        text-align: center;
        border: 0px;
        margin-bottom: 40px;
    }
    p{
        color: #A6A6A6;
        font-size: 18px;
        line-height: 26px;
        margin-bottom: 30px;
    }
}
.card-body{
ul{
    margin:0px 0px 0px 0px;
    padding: 0px;
    li{
        font-size: 22px;
        color: #A6A6A6;
        font-weight: 600;
        list-style-type: none;
        border-bottom: 1px solid #323232;
        padding: 0px 0px 15px 200px;
        margin-bottom: 15px;
        display: flex;
        align-items: center;
        &::before{
            content: '';
            width: 11px;
            height: 14px;
            background: url(../images/arrow.png) no-repeat;
            margin-right: 20px;
        }
      @include tabMobile {
		 padding: 0px 0px 15px 0px;
	 }
      
    }
    a{
        color: #A6A6A6;
        text-decoration: none;
    }
}
}
.footer1{
    font-size: 16px;
    color: #A6A6A6;
    font-weight: 400;
 
}
p {
    color: #A6A6A6;
    font-size: 18px;
    line-height: 26px;
    margin-bottom: 30px;
}
h1{
    font-family: "Playfair Display", serif;
    font-size: 58px;
    font-weight: 700;
    color: #FFF;
    border: 0px;
}
h2{
    font-family: "Playfair Display", serif;
    font-size: 48px;
    font-weight: 700;
    color: #FFF;
    border: 0px;
}
.banner{
    padding: 100px 0px;
}
.social{
    display: flex;
    justify-content: space-between;
    align-items: center;
}
a{
    cursor: pointer;
}
.container-header .navbar-toggler{
    color: #630682;
    cursor: pointer;
    border: 0px solid #fff;
    &:focus{
        box-shadow: none;
    }
}
.contact-form{
    background-color: rgba(54,51, 55,0.6);
    border-radius: 20px;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    -ms-border-radius: 20px;
    -o-border-radius: 20px;
    border: 1px solid #333135;
    padding: 50px;
    margin-bottom: 250px;
    legend{
        display: none;
    }
    .control-label{
        color: #A6A6A6;
    }
    input, textarea{
        background-color: #403D41;
        border: 1px solid #5E5C5F;
        color: #B3B1B3;
        border-radius: 5px;
        -webkit-border-radius: 5px;
        -moz-border-radius: 5px;
        -ms-border-radius: 5px;
        -o-border-radius: 5px;
}
textarea{
    height: 70px;
}
    .form-control{
        &:focus{
            background-color: #2b292c;
            border: 1px solid #5E5C5F;
            color: #B3B1B3;
            box-shadow:0px 5px 10px .1rem #323033;
        }
    }

}
.contact-img-wrap{
    position: relative;
    p{
        font-size: 16px;
        position: absolute;
        width: 81%;
        margin: 0px 20px;
        bottom: 20px;
        span{
            font-weight: 500;
        }
    }
}
.contact-right-wrap{
    h5{
        font-size: 30px;
        font-weight: 600;
        color: #FFFFFF;
    }
    p{
        font-size: 16px;
        color: #FFF;
        margin: 0;
    }
    .text{
        display: none;
    }
}
.com-contact{
    h2{
        display: none;
    }
}
.form-control-feedback{
    display: inline-block;
}

.bottom-b {
    .card-body{
        h2{
            margin-bottom: 30px;
        }
    }
}

@media screen and (max-width:992px) {
  .top-menu-outer-wrap{
    padding: 0px 15px!important;
}
  .container-header{
    .navbar-collapse{
        position: absolute;
    background: #FFF;
    width: 100%;
    left: 0;
    padding: 20px 30px;
    top: 98px;
    }
      .btn-primary{
    &.ml20{
        margin: 0px;
    }
  }
  .mod-menu{
    li{
        margin: 0px 0px 15px;
        padding-bottom: 15px;
        border-bottom: 1px solid #ccc;
    }
  }
  }
  .banner {
    padding: 0px 0px;
    margin-bottom: 30px;
}
h1 {
    font-size: 39px;
}
h2 {
    font-size: 35px;
}
.site-grid {
    grid-gap: 0 1.4em;
}
.bottom-b{
    .card-body{
        li{
            padding: 0px 0px 15px 0px;
        }

    }
}  
.middle-card-sec{
    margin-top: 20px;
    .card{    
        margin-bottom:0px;
    }
}
.contact-img-wrap{
    margin-bottom: 30px;
    img{
        width: 100%;
    }
}
  .container-header{
  .mod-languages {
    position: absolute;
     right: 30px;
     bottom: 17px;
    }
   }
}
@media screen and (max-width:767px) {
    h1 {
        font-size: 29px;
    }
    h2 {
        font-size: 24px;
    }
    p {
        font-size:15px;
        margin-bottom: 20px;
    }
    .banner {
        text-align: center;
       img{
            margin-bottom:30px;
       }
       h1, p{
        text-align: left;
       }
       .btn{
        width:220px;
        margin-bottom: 15px;
        &.ml20{
            margin-left: 0px;
        }
       }

    }
    .middle-card-sec {
        margin-top: 20px;
    }
    .bottom-b {
        .card-body{
            padding: 0;
            h2{
                text-align: left !important;
            }
        }
    }
    
}
.nav-pills{
  display:none !important;
}
.com_osservicesbooking{
  .container-component{
        background: #FFF;
    padding: 50px;
    border-radius: 10px;
    margin: 50px 0px;
  }
}
